
.cnkservicingRolex #main-container {
    max-width: 100% !important;
    margin: 0 7%
}

@media screen and (min-width:768px) {
    .cnkservicingRolex #main-container {
        margin:0 8%
    }
}

.cnkservicingRolex #main-container, .accueilrolexv7 #main-container {
    margin:0 8%
}

.cnkservicingRolex section+section {
    margin-top: 0
}

.cnkservicingRolex section.imagesimple-rolex__container+section.texte-rolex__container {
    padding-top: 0
}

.cnkservicingRolex section.intro-rolex__container,.cnkservicingRolex section.imagesimple-rolex__container,.cnkservicingRolex section.grandeimage-rolex__container,.cnkservicingRolex section.texte-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    padding: 7vh 8%;
    background-color: #f9f7f4
}

@media screen and (min-width:768px) {
    .cnkservicingRolex section.intro-rolex__container,.cnkservicingRolex section.imagesimple-rolex__container,.cnkservicingRolex section.grandeimage-rolex__container,.cnkservicingRolex section.texte-rolex__container {
        padding:10vh 9.5%
    }
}

.cnkservicingRolex section.cnkimgfull-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    padding-block: 5rem 7rem;
}

.cnkservicingRolex section.rolex-beige-background {
    background-color: #f4efea
}

.header-rolex__root {
    position: relative;
    display: flex
}

.header-rolex__container {
    padding: 20px 40px;
    display: flex;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #e1e1e1
}

.header-rolex__logo {
    width: 120px;
    height: 60px;
    margin-right: auto;
    z-index: 99
}

.header-rolex__logo img {
    max-width: 120px
}

.header-rolex__menu {
    margin: auto 0;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px
}

.header-rolex__resp {
    display: none;
    z-index: 99
}

.header-rolex__ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: -20px
}

.header-rolex__ul a {
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 400;
    transition: all .3s;
    display: inline-block
}

.header-rolex__ul a.current {
    color: #127749
}

.header-rolex__li {
    margin-right: 30px;
    margin-bottom: 20px
}

.header-rolex__li:last-child {
    margin-right: 0
}

.header-rolex__btn-contact {
    background: #fff;
    border: 1px solid #127749;
    color: #127749 !important;
    padding: 9px 30px;
    transition: all .3s;
    border-radius: 40px
}

.header-rolex__btn-contact.current {
    background: rgba(0,0,0,0);
    border: 1px solid #127749;
    color: #fff !important;
    background-color: #127749
}

.desktop .header-rolex__ul a:hover {
    color: #127749
}

.desktop .header-rolex__btn-contact:hover {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important
}

.desktop .header-rolex__btn-contact:hover.current {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important;
    padding: 16px 25px
}

@media only screen and (max-width: 1450px) {
    .header-rolex__container {
        padding:20px 30px
    }
}

@media only screen and (max-width: 1550px) {
    .header-rolex__container {
        padding:15px 20px
    }

    .header-rolex__ul {
        height: auto;
        display: block;
        margin-bottom: 0
    }

    .header-rolex__ul a {
        display: block
    }

    .header-rolex__resp {
        display: block;
        display: flex;
        margin: auto 0;
        cursor: pointer
    }

    .header-rolex__resp p {
        color: #212121;
        font-size: 1.2rem;
        line-height: 1.6rem;
        text-transform: uppercase;
        margin: auto
    }

    .header-rolex__resp svg {
        transition: transform .3s
    }

    .header-rolex__resp.is-close svg {
        transform: rotate(180deg);
        transition: transform .3s
    }

    .header-rolex__menu {
        transform: translateY(40%);
        visibility: hidden;
        transition: transform .3s,visibility .3s,opacity .3s;
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        text-align: center;
        background: #fff;
        border-bottom: 1px solid #e1e1e1;
        opacity: 0%;
        padding: 0
    }

    .header-rolex__menu.show {
        transform: translateY(0%);
        transition: transform .3s,visibility .3s,opacity .3s;
        visibility: visible;
        opacity: 100%;
        z-index: 999
    }

    .header-rolex__cache {
        position: fixed;
        top: 271px;
        right: -100%;
        width: 100%;
        z-index: 10;
        bottom: 0;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        direction: rtl;
        transition: right 1ms .55s
    }

    .header-rolex__cache--show {
        right: 0;
        transition: right 1ms
    }

    .header-rolex__cache--show::before {
        opacity: 100%;
        visibility: visible
    }

    .header-rolex__cache::before {
        content: "";
        transition: opacity .5s;
        position: fixed;
        top: 271px;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0);
        opacity: 0%;
        visibility: hidden
    }

    .header-rolex__li {
        margin-right: 0;
        text-align: center;
        padding: 11px;
        margin-bottom: 0;
        border-bottom: 1px solid #e1e1e1
    }

    .header-rolex__li:last-child {
        margin-right: 0;
        border-bottom: 0
    }

    .header-rolex__btn-contact {
        padding: 0;
        background-color: inherit;
        color: #212121 !important;
        border: none
    }

    .header-rolex__btn-contact.current {
        background: rgba(0,0,0,0);
        border: none;
        color: #212121 !important
    }

    .desktop .header-rolex__btn-contact:hover {
        background-color: rgba(0,0,0,0);
        color: #127749 !important;
        border: 0 none
    }
}

@media only screen and (max-width: 800px) {
    .header-rolex__container {
        padding:10px 20px
    }

    .header-rolex__ul a {
        font-size: 1.3rem;
        line-height: 1.7rem
    }
}

.rlx_collection_banner-container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.rlx_collection_banner img {
    width: 100%;
    max-width: 100%;
    height: auto
}

.home-baniere__image--mobile {
    display: block
}

@media screen and (min-width:768px) {
    .home-baniere__image--mobile {
        display:none
    }
}

.home-baniere__image--desktop {
    display: none
}

@media screen and (min-width:768px) {
    .home-baniere__image--desktop {
        display:block
    }
}

.intro-rolex__container {
    display: flex;
    flex-direction: column;
    padding-bottom: 0 !important
}

@media screen and (min-width: 1025px) {
    .intro-rolex__container {
        flex-direction:row
    }
}

.intro-rolex__title3 {
    width: 100%
}

@media screen and (min-width:768px) {
    .intro-rolex__title3 {
        width:75%
    }
}

@media screen and (min-width: 1025px) {
    .intro-rolex__title3 {
        width:41.6666666667%;
        margin-right: 8.3333333333%
    }
}

.intro-rolex__title4 .rolex-title2 {
    color: #452c1e
}

.intro-rolex__texte {
    width: 100%;
    margin-top: 20px
}

@media screen and (min-width: 1025px) {
    .intro-rolex__texte {
        width:41.6666666667%
    }
}

.grandeimage-rolex__image {
    width: 100%;
    height: auto;
    margin: 0 auto 10vh
}

.grandeimage-rolex__image--desktop {
    display: none
}

@media screen and (min-width:768px) {
    .grandeimage-rolex__image--desktop {
        display:block
    }
}

.grandeimage-rolex__image--mobile {
    display: block
}

@media screen and (min-width:768px) {
    .grandeimage-rolex__image--mobile {
        display:none
    }
}

.grandeimage-rolex__titre,.grandeimage-rolex__texte {
    width: 100%
}

@media screen and (min-width:768px) {
    .grandeimage-rolex__titre,.grandeimage-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .grandeimage-rolex__titre,.grandeimage-rolex__texte {
        width:50%
    }
}

.grandeimage-rolex__titre {
    margin-bottom: 20px
}

.imagesimple-rolex__image {
    width: 100%;
    height: auto;
    margin: 10vh auto 0
}

@media screen and (min-width:768px) {
    .imagesimple-rolex__image {
        width:83.3333333333%
    }
}

.imagesimple-rolex__image--desktop {
    display: none
}

@media screen and (min-width:768px) {
    .imagesimple-rolex__image--desktop {
        display:block
    }
}

.imagesimple-rolex__image--mobile {
    display: block
}

@media screen and (min-width:768px) {
    .imagesimple-rolex__image--mobile {
        display:none
    }
}

.imagesimple-rolex__titre,.imagesimple-rolex__texte {
    width: 100%
}

@media screen and (min-width:768px) {
    .imagesimple-rolex__titre,.imagesimple-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imagesimple-rolex__titre,.imagesimple-rolex__texte {
        width:50%
    }
}

.imagesimple-rolex__titre {
    margin-bottom: 20px
}

.imagesimple-rolex__plaque-wrapper {
    width: 100%;
    margin: auto;
    margin-bottom: 5vh
}

@media screen and (min-width:768px) {
    .imagesimple-rolex__plaque-wrapper {
        width:66.6666666667%
    }
}

@media screen and (min-width: 1025px) {
    .imagesimple-rolex__plaque-wrapper {
        width:50%
    }
}

.imagesimple-rolex__plaque-wrapper img {
    width: initial;
    max-width: 50%;
    height: auto
}

@media screen and (min-width:768px) {
    .imagesimple-rolex__plaque-wrapper img {
        max-width:initial
    }
}

.texte-rolex__titre,.texte-rolex__texte {
    width: 100%
}

@media screen and (min-width:768px) {
    .texte-rolex__titre,.texte-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .texte-rolex__titre,.texte-rolex__texte {
        width:50%
    }
}

.texte-rolex__texte {
    margin-top: 20px
}

.texte-rolex__cta {
    width: 100%;
    margin: 44px auto 0
}

@media screen and (min-width:768px) {
    .texte-rolex__cta {
        width:66.6666666667%
    }
}

@media screen and (min-width: 1025px) {
    .texte-rolex__cta {
        width:50%
    }
}

.imagefull-rolex__image {
    width: 100%;
    height: auto
}

.imagefull-rolex__image--desktop {
    display: none
}

@media screen and (min-width:768px) {
    .imagefull-rolex__image--desktop {
        display:block
    }
}

.imagefull-rolex__image--mobile {
    display: block
}

@media screen and (min-width:768px) {
    .imagefull-rolex__image--mobile {
        display:none
    }
}


.cnkservicingRolex .slider-rlx-rootContainer {
    position: relative;
    margin-top: 7vh;
}

@media screen and (min-width: 768px) {
    .cnkservicingRolex .slider-rlx-rootContainer {
        margin-top:10vh;
    }
}


h2.rolex-title2 {
    color: #452c1e;
}

@media (max-width:991px) {
.grandeimage-rolex__image {
    margin: 0 auto 7vh;
}
.imagesimple-rolex__image {

    margin: 7vh auto 0;
}
}



/*--------- UI-07-08-1989 -------*/

.grandeimage-rolex__image.why-history {width: 100%;height: auto;margin: 0 auto;}
.imageportrait-rolex__image--desktop {display: none;}
.imageportrait-rolex__image {width: 100%;height: auto;margin: 7vh auto 0;}
.imageportrait-rolex__image--mobile.imageportrait-rolex__image--mobile {display: block;}
.texte-rolex__container.retailer{padding-top: 7rem!important;}

@media screen and (min-width:768px) {
    .imageportrait-rolex__image--desktop {display: block;}
    .imageportrait-rolex__image {width: 66.6666666667%;margin: 10vh auto 0;}
    .imageportrait-rolex__image--mobile.imageportrait-rolex__image--mobile {display: none; }
    .imagesimple-rolex__container.why-history{padding-bottom: 14rem!important;}
}


@media screen and (min-width: 1025px) {
    .imageportrait-rolex__image {width: 50%;}
}

.home-collections-rolex__titre {
    color: #452c1e;margin-top: 20px;
    margin-bottom: 10px;
    display: block;
    overflow: hidden;
}


.home-contact-rolex__block {flex-grow:1;}

.home-show-rolex__wrapper {
    display: flex;
    flex-direction: column;
    gap: 0 6px;
}
.home-contact-rolex__container--titre, .home-contact-rolex__titre {
    color: #452c1e;
}

.home-contact-rolex__titre {
    margin-bottom: 5px;margin-top: 3vh;
}
@media screen and (min-width:768px) {
    section.home-contact-rolex__container.rolexshowroom {
        padding-top: 0vh;
    }
    .home-show-rolex__wrapper{
        flex-direction: row;
        gap: 0 8px;
    }
    .home-contact-rolex__block {
        flex-grow: 1;
        width: 50%;
    }

}

@media (max-width:700px) {
    section.grandeimage-rolex__container.home-contact-rolex__container.rolexshowroom {
        padding-top: 0; padding-bottom:5rem;
    }

    .home-show-rolex__wrapper {
        gap: 50px;
    }

}

/*--UIKA14041994-CSS--27-04-2025-end--*/
.imagesimple-rolex__plaque-wrapper{margin-bottom: 0;}
.mt_10vh{padding-top: 10vh;}
.imagesimple-rolex__plaque-wrapper img { max-width: 160px; margin-bottom: 5vh;}

@media (max-width:991px) {
    .imagesimple-rolex__plaque-wrapper img {max-width: 140px;margin-bottom: 4vh;}
    .imagesimple-rolex__plaque-wrapper.mt_10vh {padding-top: 0;}
}
@media (max-width:991px) {
    .mt_10vh {padding-top: 7vh;}
}
@media (max-width:767px) {
.imagesimple-rolex__img.mt_10vh{padding-top: 0;}
.cnkservicingRolex section.cnkimgfull-rolex__container{ padding-inline: 4rem;}
}
/*--UIKA14041994-CSS--27-04-2025-end--*/
